.highlight-search{
    background:#fff4cc;
    color:#665000;
}

.switch{
	display: grid !important;
}

/* Input image */
.image-input [data-kt-image-input-action] {
    position: relative !important;
}
.image-input [data-kt-image-input-action="cancel"]{
    top: calc(100% - 25px);
}

.image-input [data-kt-image-input-action="remove"]{
    left: 96.5%;
}
/* Input image */

.scroll-menu {
	overflow: auto;
	white-space: nowrap;
}

/* Works on Firefox */
.scroll-menu {
	scrollbar-width: thin;
	scrollbar-color: #e2e2e280 #f6f9fa80;
}

/* Works on Chrome, Edge, and Safari */
.scroll-menu::-webkit-scrollbar {
	height: 4px;
}

.scroll-menu::-webkit-scrollbar-track {
	background:  #f6f9fa80;
}

.scroll-menu::-webkit-scrollbar-thumb {
	background-color: #e2e2e280;
}
.noHover{
    pointer-events: none;
}
.no_checkbox > i.jstree-checkbox {
	display: none;
}

.disabled{
  pointer-events: none;
  opacity: 0.5 !important;
}

.box{
	max-width: 300px;
	width: 100%;
	padding: 0 15px;
}

/*Css para el efecto de carga tipo Skeleton*/
.skeleton {
  border-radius: 4px;
  position: relative;
  overflow: hidden;
  background-color: #9B9B9B;
  opacity: 0.1;
  height: 40px;
  margin-bottom: 10px;
  text-align: center;
  display: inline-block;
}

.skeleton-10 {
  width: 10%;
}

.skeleton-20 {
  width: 20%;
}

.skeleton-30 {
  width: 30%;
}

.skeleton-40 {
  width: 40%;
}

.skeleton-50 {
  width: 50%;
}

.skeleton-60 {
  width: 60%;
}

.skeleton-70 {
  width: 70%;
}

.skeleton-80 {
  width: 80%;
}

.skeleton-90 {
  width: 90%;
}

.skeleton-100 {
  width: 100%;
}

.skeleton-loading::before {
  content: '';
  display: block;
  position: absolute;
  left: -150px;
  top: 0;
  height: 100%;
  width: 150px;
  background: linear-gradient(to right, transparent 0%, #e6e4e4  50%, transparent 100%);
  animation: load 1.5s cubic-bezier(0.4, 0.0, 0.2, 1) infinite;
}

@keyframes load {
  from {
      left: -150px;
  }
  to   {
      left: 100%;
  }
}
/*####### Fin loading Skeleton ##############*/

@media (max-width: 400px) {
  #my_camera video {
      max-width: 80%;
      max-height: 80%;
  }

  #results img {
      max-width: 80%;
      max-height: 80%;

  }
}

.drawer-jstree{
  overflow-y: scroll;
  max-height: calc(100vh - 280px);
}

.drawer-jstree-permisos{
  overflow-y: scroll;
  max-height: calc(100vh - 360px);
}

.drawer-jstree-plantillas{
  overflow-y: scroll;
  max-height: calc(100vh - 430px);
}
.fs10{
  font-size: 10px !important;
}

.fs11{
  font-size: 12px !important;
}

.fs12{
  font-size: 12px !important;
}

.fs13{
  font-size: 13px !important;
}

.fs14{
  font-size: 14px !important;
}

.fs15{
  font-size: 15px !important;
}

.fs16{
  font-size: 16px !important;
}

.fs17{
  font-size: 17px !important;
}

.fs18{
  font-size: 18px !important;
}

.fs19{
  font-size: 19px !important;
}

.fs20{
  font-size: 20px !important;
}

.fs21{
  font-size: 21px !important;
}

.fs22{
  font-size: 22px !important;
}

.fs23{
  font-size: 23px !important;
}

.fs24{
  font-size: 24px !important;
}

.fs32{
  font-size: 32px !important;
}

.fs46{
  font-size: 46px !important;
}

hr.gris{
  border-top: 1px solid #d9dcde
}

.p-login{
  padding: 10% 5%;
}

.colorUrrea {
  color: #19456e !important;
}

.psi-0{
  padding-left: 0px !important;
}

.pei-0{
  padding-right: 0px !important;
}

.input-group-text {
  display: flex;
  align-items: center;
  padding: .775rem 1rem;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  white-space: nowrap;
  background-color:#EDEDED !important;
  /* border: 1px solid var(--bs-gray-300); */
  border-radius: 0 .475rem .475rem 0;
    border-top-left-radius: 0px;
    border-top-right-radius: 0.475rem;
    border-bottom-right-radius: 0.475rem;
    border-bottom-left-radius: 0px;
}

.endIconEyePassMeter{
  right: 10px;
  z-index: 99 !important;
}

.grisClaro{
    color: #aeaeae;
    width: 95% !important;
    position: relative;
    left: 10px;
}

.subBadgeDetalle{
  position: relative;
  top: 4px;
  margin-left: 10px;
}

.badgePlanta {
  background-color: yellowgreen !important;
  color: white !important;
}
